<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/911739746_31122025.pdf</fichier>
         <siren>911739746</siren>
         <titreLong>FONDS DE DOTATION POUR LA NATURE ET LA FRATERNITE</titreLong>
         <codePostal>95560</codePostal>
         <dateDepot>26/06/2026 15:20</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>26/06/2026 15:49</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         <url>http://natfra.org/</url>
         </depot>